Application: gvSIG desktop - gvSIG bugs #4491
El icono y propiedades del instalador de windows no son los correctos.
06/14/2017 10:37 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Installer

Target version: 2.4.0-2826 (rev. org.gvsig.deskiop-2.0.192)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El icono del instalador, y las propiedades de este no hacen referencia a nada de gvSIG.

https://stackoverflow.com/questions/25209414/how-to-set-file-properties-7zs-sfx-self-extracting-executable

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4501: Windows 7 y 10 mue... New 06/16/2017

History

#1 - 06/14/2017 02:15 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#2 - 06/14/2017 06:14 PM - Alvaro Anguix
- Category set to Installer

#3 - 06/16/2017 11:15 AM - Francisco Diaz Carsi
- Related to gvSIG bugs #4501: Windows 7 y 10 muestran un mensaje al terminar de instalar la aplicacion added

#4 - 06/19/2017 09:24 AM - Francisco Diaz Carsi
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2826 (rev. org.gvsig.desktop-2.0.192)

- Status changed from New to Fixed

#5 - 06/27/2017 03:05 PM - Alvaro Anguix

- Status changed from Fixed to Closed
https://stackoverflow.com/questions/25209414/how-to-set-file-properties-7zs-sfx-self-extracting-executable

